var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":76,"id":2946,"methods":[{"el":53,"sc":5,"sl":45},{"el":57,"sc":5,"sl":55},{"el":61,"sc":5,"sl":59},{"el":65,"sc":5,"sl":63},{"el":74,"sc":5,"sl":67}],"name":"ExceptionEvent","sl":40}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_114":{"methods":[{"sl":45}],"name":"testEndpointAlreadyBoundFatal","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49}]},"test_2":{"methods":[{"sl":45}],"name":"testRuntimeException","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49}]},"test_27":{"methods":[{"sl":45}],"name":"testRuntimeException","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49}]},"test_276":{"methods":[{"sl":45},{"sl":55}],"name":"testToString","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":56}]},"test_296":{"methods":[{"sl":45}],"name":"testUnhandledRuntimeException","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49}]},"test_329":{"methods":[{"sl":45}],"name":"testUnhandledRuntimeException","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49}]},"test_331":{"methods":[{"sl":45},{"sl":55},{"sl":63}],"name":"testGetTimestamp","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":56},{"sl":64}]},"test_35":{"methods":[{"sl":45},{"sl":55},{"sl":59}],"name":"testGetCause","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":56},{"sl":60}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [27, 2, 331, 114, 35, 329, 296, 276], [27, 2, 331, 114, 35, 329, 296, 276], [27, 2, 331, 114, 35, 329, 296, 276], [27, 2, 331, 114, 35, 329, 296, 276], [27, 2, 331, 114, 35, 329, 296, 276], [], [], [], [], [], [331, 35, 276], [331, 35, 276], [], [], [35], [35], [], [], [331], [331], [], [], [], [], [], [], [], [], [], [], [], []]
